
FORD LDM Localization - 功能 #2869

功能 # 2519 (已关闭): Ford_SYSR: System Requirement

功能 # 2543 (已关闭): Ford_SYSR：FS_REQ0023_V3 Turn Indicator Activation

Ford_SWER_0023_0004：Turn Indicator Activation( “DRL_Combined_TI_cfg”)

2024-10-29 14:12 - 培源 左

状态: 已关闭 开始日期: 2024-11-01

优先级: 普通 计划完成日期: 2024-11-07

指派给: 云浩 汪 % 完成: 100%

类别:  预期时间: 0.00 小时

目标版本: H003_SW0007169.A001.8 耗时: 0.00 小时

描述

软件读取到参数“DRL_Combined_TI_cfg”设置为1时，转动灯的激活也可以开启DRL，具体的表现以“DRL_TI_Control_cfg”配置项为
准。
(When the software reads that the parameter "DRL_Combined_TI_cfg" is set to 1, the activation of the turning lamp can also enable DRL, and the
specific performance is subject to the configuration item "DRL_TI_Control_cfg".)

历史记录

#1 - 2024-10-30 10:47 - 培源 左

- 描述 已更新。

#2 - 2024-10-31 14:39 - 斌 徐

- 状态 从 新建 变更为 已解决

- 指派给 从 涛 陆 变更为 云浩 汪

- % 完成 从 0 变更为 100

编写测试用例

#3 - 2024-11-01 18:56 - 斌 徐

- 计划完成日期 从 2024-10-31 变更为 2024-11-07

- 开始日期 从 2024-10-29 变更为 2024-11-01

#5 - 2024-11-22 19:31 - 斌 徐

- 状态 从 已解决 变更为 已关闭
